@charset "utf-8";
/* CSS Document */
*{
	border:0;
	margin:0;
	padding:0;
}
body{width:100%;}
/*======================

		FONT STYLING

=======================*/
@font-face {
    font-family: 'bebas_neueregular';
    src:url('../fonts/BebasNeue-webfont.eot');
    src: url('../fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue-webfont.woff') format('woff'),
         url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('../fonts/BebasNeue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
	

@font-face {
    font-family: 'elsieregular';
    src: url('../fonts/elsie-regular-webfont.eot');
    src: url('../fonts/elsie-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/elsie-regular-webfont.woff') format('woff'),
         url('../fonts/elsie-regular-webfont.ttf') format('truetype'),
         url('../fonts/elsie-regular-webfont.svg#elsieregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'sofiaregular';
    src:url('../fonts/sofia-regular-webfont.eot');
    src: url('../fonts/sofia-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sofia-regular-webfont.woff') format('woff'),
         url('../fonts/sofia-regular-webfont.ttf') format('truetype'),
         url('../fonts/sofia-regular-webfont.svg#sofiaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




h1{
	font-family:"bebas_neueregular";
	color:#D3BFA9;
	font-size:90pt;
	font-weight:300;
	

}
	
h2{
	font-family:"elsieregular";
	font-size:24pt;
	font-weight:400;
	color:#fff;
	text-align:center;
}

h3{ 
	font-family:"bebas_neueregular";
	font-size:16pt;
	font-weight:400;
	color:#000;
	text-align:center;
}

h4{
	font-family:"bebas_neueregular";
	font-size:14pt;
	font-weight:400;
	color:#000;
	text-align:center;
	
}


p{
	font-family:"elsieregular";
	font-size:14pt;
	font-weight:400;
	color:#fff;
	text-align:center;
	
}

/*======================

		CONTAINER

=======================*/





#container{
	width:100%;
	margin:0 auto;
}



/*======================

	MAIN MENU TOP OF PAGE

=======================*/




#topMenu{
	background-image:url(../images/mainMenu3.png); /*FIXED MENU IMAGE*/
	width: 100%;
	height:200px;
	float: none;
	background-position: center top;
	position: fixed; /* STAY AT TP OF PAGE*/
	border: none;
	border-style: none;
	z-index:2;/* BE FRONT ELEMENT*/
	display:block;
	margin:0 auto;
	
	

}	
 
 
		
#header{/* TEXT DIV IN MAIN MENU*/
	width:300px;
	float:none;
	border:none;
	margin:0 auto;
	display:block;
	
	
}

#header ul a{
	list-style:none;
	font-family:"bebas_neueregular";
	font-size:24px;
	font-weight:100;
	text-decoration:none;
	color:#F68b2a;
	
	
	
}
/* ABOUT BUTTON*/
#menuAbout{
	position:relative;
	left:-90px;
	top:13px;
	text-shadow: #000 0.1em 0.1em 0.2em;

	
}

#menuAbout a:hover{
	color:#2b100f;
	text-decoration:none;
	text-shadow: none;
	
}
/* CONTACT BUTTON*/
#menuContact{
	float:left;
	position:relative;
	left:-40px;
	top:25px;
	text-shadow: #000 0.1em 0.1em 0.2em;
	
}

#menuContact a:hover{
	color:#2b100f;
	text-decoration:none;
	text-shadow: none;
	
}
/* MENU BUTTON*/
#menuMenu{
	float:left;
	position:relative;
	left:-73px;
	top:70px;
	text-shadow: #000 0.1em 0.1em 0.2em;
	
}

#menuMenu a:hover{
	color:#2b100f;
	text-decoration:none;
	text-shadow: none;
	
}
/* DRINKS BUTTON*/
#menuDrinks{
	float:left;
	position:relative;
	left:170px;
	top:70px;
	text-shadow: #000 0.1em 0.1em 0.2em;
	
}

#menuDrinks a:hover{
	color:#2b100f;
	text-decoration:none;
	text-shadow: none;
	
}

/* CATERING BUTTON*/
#menuCatering{
	float:left;
	position:relative;
	left:130px;
	top:25px;
	text-shadow: #000 0.1em 0.1em 0.2em;
	
}
#menuCatering a:hover{
	color:#2b100f;
	text-decoration:none;
	text-shadow: none;

	
}
/* EMPLOYMENT BUTTON*/
#menuEmployment{
	float:left;
	position:relative;
	left:320px;
	top:-38px;
	text-shadow: #000 0.1em 0.1em 0.2em;
	
}

#menuEmployment a:hover{
	color:#2b100f;
	text-decoration:none;
	text-shadow: none;
	
}


/*======================

	END OF MAIN MENU

=======================*/



/*======================

	FIRST SECTION - WELCOME

=======================*/

#welcome{
	width:100%;
	height:1020px;
	background-image:url(../images/imageOne.jpg);
	float:none;
	
}

#welcomeText{
	width:50%;
	font-family:"bebas_neueregular";
	color:#D3BFA9;
	font-size:80pt;
	text-align:center;
	position:relative;
	left:25%;
	top:-700px;
	position:relative;
	text-shadow: black 0.1em 0.1em 0.2em;
	}

#welcomeTransparent{
	width:1920px;
	height:1020px;
	float:none;
	background: rgb(0, 0, 0) transparent ;
	background: rgba(0, 0, 0, 0.5) ;
	position:relative;
	
}


/*======================

	DOWNLOADABLE MENUS AND INFORMATION

=======================*/

#chaosMenus{
	width:100%;
	height:1100px;
	background-image:url(../images/black_texture_texture_background_01_hd_pictures_169906.jpg);
	background-position:fixed;
	
}
#chaosMenustransparent{
	width:70%;
	height:808px;
	float:none;
	left:15%;
	position:relative;
	top:200px;
	background: rgb(0, 0, 0) transparent ;
	background: rgba(0, 0, 0, 0.2) ;
	position:centre;
	
}

#chaosmenusheader h1{
	height:420px;
	width:418px;
	position:relative;
	left:40%;
	top:-150px;
	font-size:90pt;
	text-shadow: black 0.1em 0.1em 0.1em;
	color:#BA3319;/* burnt orange*/
	
}

#chaostheory a{	/* CHAOS THEORY MENU DOWNLOADABLE PDF*/
	font-family:"elsieregular";
	font-size:100pt;
	color:#D3BFA9;
	float:none;
	left:20%;
	position:relative;
	top:-400px;
	text-decoration:none;
	text-shadow: black 0.1em 0.1em 0.2em;
	
}

#chaostheory a:hover {
	color:#606620;
	text-decoration:none;
	
}

#hullabaloo a{ /* HULLABALOO MENU DOWNLOADABLE PDF*/
	font-family:"sofiaregular";
	color:#D3BFA9;
	font-size:100pt;
	float:none;
	left:28%;
	position:relative;
	top:-250px;
	text-decoration:none;
	text-shadow: black 0.1em 0.1em 0.2em;

}

#hullabaloo a:hover {
	color:#606620;
	text-decoration:none;
	
}
	
#pandemonium a{ /* PANDEMONIUM MENU DOWNLOADABLE PDF*/
	font-family:"bebas_neueregular";
	color:#D3BFA9;
	font-size:100pt;
	float:none;
	left:28%;
	position:relative;
	top:-170px;
	text-decoration:none;
	text-shadow: black 0.1em 0.1em 0.2em;
	
}


#pandemonium a:hover {
	color:#606620;
	text-decoration:none;
	
}

#chaostheorytext{
	position:relative;
	top:-400px;
	width:200px;
	height:100px;
	left:40%
	
}

#chaostheorytext h2{
	color:#FBB03B;
	
}

#chaostheorytext h3{
	color:#fff;
	font-weight:100;
	
}

#chaostheorytext h4{
	color:#FBB03B;
	font-weight:100;
	
}

#hullabalootext h2{
	font-family:"elsieregular";
	position:relative;
	top:-280px;
	color:#FBB03B;
	height:50px;
	width:300px;
	left:35%;
	
}

#pandemoniumtext h2{
	position:relative;
	top:-170px;
	color:#FBB03B;
	left:30%;
	height:50px;
	width:500px;
	font-size:20px;
}

/*======================

	END OF CHAOS MENUS

=======================*/



/*======================

	ABOUT SECTION

=======================*/




#about{
	background-image:url(../images/imageFour.jpg);
	width:100%;
	height:1280px;
}


#aboutTransparent{
	width:100%;
	height:1280px;
	float:none;
	background: rgb(0, 0, 0) transparent ;
	background: rgba(0, 0, 0, 0.4) ;
	position:relative;
	
}


#aboutHeader{
	height:500px;
	width:498px;
	left:20%;
	position:relative;
	top:250px;
	
	
}


#aboutHeader h1{
		
	position:relative;
	font-size:90pt;
	text-shadow: black 0.1em 0.1em 0.1em;
	color:#606620;/* green*/

}

#aboutText{
	width:300px;
	height:600px;
	float:right;
	right:30%;
	position:relative;
	top:-200px;
	text-shadow: black 0.1em 0.1em 0.2em;
	
	
	
}

#gallery{ /* LIGHTBOX GALLERY*/
	width:256px;
	height:66px;
	left:25%;
	position:relative;
	top:500px;
	text-shadow: black 0.1em 0.2em 0.2em;
}

#gallery h1{
	color:#FBB03B;
	font-size:60pt;	
	
}


#galleryImg{
	width:850px;
	height:400px;
	left:35%;
	position:relative;
	top:300px;
	/*background: rgb(0, 0, 0) transparent ;
	background: rgba(0, 0, 0, 0.4) ;*/
}


/*======================

	LIGHTBOX

=======================*/
.image-row{
	position:relative;
	top:50px;
	left:30px;
	width:700px;
	margin:0 auto;
	
}




/*======================

	END OF ABOUT

=======================*/




/*======================

	LOCATION - HOURS CONTACT AND MAP

=======================*/
#location{
	background-image:url(../images/black_texture_texture_background_01_hd_pictures_169906.jpg);
	width:100%;
	height:1478px;
	
}

#locationTransparent{
	width:100%;
	height:1478px;
	background: rgb(0, 0, 0) transparent ;
	background: rgba(0, 0, 0, 0.5) ;
	
}


#locationHeader h1{
	height:63px;
	width:263px;
	position:relative;
	left:41%;
	top:80px;
	text-shadow: black 0.1em 0.2em 0.2em;
	font-size:90pt;
	text-shadow: black 0.1em 0.1em 0.1em;
	color:#BA3319;/* burnt orange*/
	
}

#locationContact h4{
	color:#D2BFA9;
	font-size:16pt;
	position:relative;
	left:35%;
	top:200px;
	width:200px;
	text-shadow: black 0.1em 0.1em 0.1em;
	
	
}

#locationHours h4{
	float:left;
	font-size:16pt;
	color:#D2BFA9;
	left:55%;
	top:-145px;
	position:relative;
	width:200px;
	text-shadow: black 0.1em 0.1em 0.1em;
	
}
#locationMap{
	background-image:url(../images/mapBW.jpg);
	width:100%;
	height:650px;
	position:relative;
	top:-650px;
	
}


#locationMap:hover{
	background-image:url(../images/map.jpg);
	width:100%;
	height:650px;

}
/*======================

	END OF LOCATION

=======================*/



/*======================

	CATERING SECTION

=======================*/
#catering{
	background-image:url(../images/arabian.jpg);
	width:100%;
	height:600px;
	
}

#cateringTransparent{
	width:100%;
	height:600px;
	float:none;
	background: rgb(0, 0, 0) transparent ;
	background: rgba(0, 0, 0, 0.3) ;
	
}

#cateringHeader h1{
	height:66px;
	width:80px;
	float:left;
	position:relative;
	left:55%;
	top:230px;
	font-size:90pt;
	text-shadow: black 0.1em 0.0em 0.1em;
	color:#BA3319;/* burnt orange*/
		
}

#cateringText p{
	float:none;
	color:#Fff;
	width:500px;
	height:200px;
	left:25%;
	position:relative;
	top:250px;
	font-size:16px;
	text-shadow: black 0.1em 0.1em 0.2em;
	text-align:center;
	
}

#cateringText a{
	font-size:16px;
	color:#FBB03B;
	text-decoration:none;
	
}

#cateringText a:hover{
	font-size:16px;
	color:#D3BFA9;
	text-decoration:none;
	
}


/*======================

	END OF CATERING

=======================*/



/*======================

	EMPLOYMENT SECTION

=======================*/




#employment{
	background-image:url(../images/black_texture_texture_background_01_hd_pictures_169906.jpg);
	width:100%;
	height:600px;
	float:none;
	position:relative;
	
}

#employmentTransparent{
	width:80%;
	height:458px;
	background: rgb(0, 0, 0) transparent ;
	background: rgba(0, 0, 0, 0.4) ;
	position:relative;
	top:70px;
	left:10%;
	
}



#employmentHeader{
	height:75px;
	width:363px;
	float:left;
	top:150px;
	position:relative;
	left:5%;
	text-shadow: black 0.1em 0.2em 0.2em;
	
}

#employmentHeader h1{
	font-size:50pt;
	font-size:90pt;
	text-shadow: black 0.1em 0.1em 0.1em;
	color:#606620;/* green */
}

#employmentText p{
	position:relative;
	width:320px;
	height:200px;
	top:50px;
	float:none;
	left:45%;
	font-size:16px;
	text-shadow: black 0.1em 0.1em 0.2em;

}


#employmentText a{
		font-size:16px;
		color:#FBB03B;
		text-decoration:none;
	
}

#employmentText a:hover{
		font-size:16px;
		color:#D3BFA9;
		text-decoration:none;
}


/*======================

	END OF EMPLOYMENT

=======================*/



/*======================

	FOOTER

=======================*/

#footer{
	
	position:relative;
	
}
#footerImg{
	background-image:url(../images/footer.png);
	height:70px;
	width:100%;
	z-index:2;
	float:none;
	
}



#HOME{
	width:104px;
	height:10px;
	position:relative;
	left:885px;	
	top:15px;
	font-family:"bebas_neueregular";
	font-size:42px;
	

}

#HOME a{
	
	text-decoration:none;	
	color:#D3BFA9;
}

#HOME a:hover{
	text-decoration:none;
	color:#2B100F;

}

#facebook{
	background-image:url(../images/facebook.png);
	width:44px;
	height:44px;
	margin:0 auto;
	float:right;
	top:16px;
	position:relative;
	right:750px;

}
#facebook:hover{
	background-image:url(../images/facebookhover.png);
	
	
}

#built{
	width:150px;
	height:5px;
	position:relative;
	float:right;
	top:-25px;	
	
}
#built p{
	font-size:10px;
	font-family:"bebas_neueregular";
	color:#2B100F;
	
}
#built a{
	color:#2B100F;
	text-decoration:none;
	font-size:13px;
}
#built a:hover{
	text-decoration:none;
	color:#D3BFA9;
	
}


/*======================


		END OF FOOTER


=======================*/
















	
